Name: pipemeter
Version: 1.1.2
Release: alt0.M24.1
Summary: Provides Throughput and sometimes Progress on Shell Pipes
Source: http://spamaps.org/files/%name/%name-%version.tar.gz
Url: http://spamaps.org/pipemeter.php
Group: File tools
License: GPL

# Automatically added by buildreq on Wed Jun 28 2006
# BuildRequires: XFree86-libs hostinfo - buildreq list bogus dependencies
BuildRequires: gcc rpm-build-compat

%description
This program can be used in a shell pipe to display speed and progress
(if size of stream is available).

%prep
%setup -q

%build
%__autoreconf
%configure
%__make

%install
# Makefiles in tarball not support DESTDIR:
%__mkdir_p %buildroot%_bindir
%__install -m 0755 %name %buildroot%_bindir
%__install -m 0755 pipecp %buildroot%_bindir
%__mkdir_p %buildroot%_man1dir
%__install -m 0644 %name.1 %buildroot%_man1dir

%files
%_bindir/*
%_man1dir/*

%doc Changelog LICENSE README

%changelog
* Wed Jun 28 2006 Evgenii Terechkov <evg@altlinux.ru> 1.1.2-alt0.M24.1
- Initial build for ALT

# Local Variables:
# mode: rpm-spec
# tab-width: 3
# End:
